/* .section-heading-wrap .wp-block-heading {
    transform: translateY(50px);
    opacity: 0;
}
.section-heading-wrap p {
    transform: translateY(70px);
    opacity: 0;
} */

.section-heading-wrap .wp-block-heading, .about-journery-content .wp-block-heading {
    transform: translateY(0) !important;
    opacity: 1 !important;
}
.section-heading-wrap p, .about-journery-content p {
    transform: translateY(0) !important;
    opacity: 1 !important;
}

/* 

.feature-cards-grid .feature-card {
    transform: translateY(50px);
    opacity: 0;
}

.content-with-media-section .has-media-on-the-right img,
.content-with-media-section .has-media-on-the-left .wp-block-media-text__content {
    transform: translateX(150px);
    opacity: 0;
}

.content-with-media-section .has-media-on-the-left img,
.content-with-media-section .has-media-on-the-right .wp-block-media-text__content {
    transform: translateX(-150px);
    opacity: 0;
} */

/* .inner-page-hero .wp-block-heading, 
.banner-content-centered .wp-block-heading {
    transform: translateY(80px);
    opacity: 0;
} */

/* .inner-page-hero p,
.banner-content-centered p {
    transform: translateY(120px);
    opacity: 0;
} */
/* 
.banner-content-centered .wp-block-buttons {
    transform: translateY(150px);
    opacity: 0;
}
 */
/* .our-team-grid .social-card {
    transform: translateY(50px);
    opacity: 0;
}

.listing-cards-grid .card {
    transform: translateY(50px);
    opacity: 0;
}

.wp-block-post-template .wp-block-post .card {
    transform: translateY(50px);
    opacity: 0;
}

.testimonial-grid-container .testimonial-grid-block {
    transform: translateY(50px);
    opacity: 0;
}

.about-journery-content .wp-block-image {
    transform: translateX(-50px);
    opacity: 0;
}

.about-journery-content .wp-block-heading {
    transform: translateY(50px);
    opacity: 0;
}

.about-journery-content p {
    transform: translateY(70px);
    opacity: 0;
}

.about-stats-grid > .wp-block-group {
    transform: translateY(50px);
    opacity: 0;
} */

/* .feature-details-block-left .feature-detail-column__right,
.feature-details-block-right .feature-detail-column__left,
.feature-details-block-right .feature-detail-column__image {
    transform: translateX(-50px);
    opacity: 0;
}

.feature-details-block-left .feature-detail-column__left,
.feature-details-block-right .feature-detail-column__right,
.feature-details-block-left .feature-detail-column__image {
    transform: translateX(50px);
    opacity: 0;
} */


.banner-image-scroll-main .banner-image-scroll-media {
    padding-top: 380px;
}

.banner-image-scroll-media .wp-block-image img {
    position: absolute;
}

.banner-image-spilt__media {
    opacity: 0;
}

.banner-image-spilt__media:nth-of-type(1) { 
    transform: translateY(-10vh);
}
.banner-image-spilt__media:nth-of-type(2) { 
    transform: translateY(10vh);
}
.banner-image-spilt__media:nth-of-type(3) { 
    transform: translateY(-10vh);
}

.services-list__single .rounded img {
    position: absolute;
    opacity: 0;
}

@media (max-height: 640px) {
	.meet-our-team-left-full {
		top: 20px;
	}
	.meet-our-team-left-full__content .section-heading-wrap h2 {
		font-size: 28px;
	}
	.meet-our-team-left-full__content .meet-our-team-left-full__card img {
		aspect-ratio: 5/5 !important;
	}
	.meet-our-team-left-full__content p {
		font-size: 15px;
		margin-bottom: 15px !important;
	}
	.meet-our-team-left-full__content .btn {
		padding: 8px 18px !important;
		font-size: 14px !important;
	}
}

@media (max-width: 1199px) {
     .banner-image-scroll-main .banner-image-scroll-media {
        padding-top: 330px;
    }
}

@media (max-width: 991px) {
    .banner-image-scroll-main .banner-image-scroll-media {
        padding-top: 280px;
    }
}